/*
cafis_bluegate.css
*/

/* logo追加_201907 */
.main_area h4.logo_area {
	background: url(/top/img/solution_logo_cafisbluegate.png) no-repeat 765px 70px;
}


#merit li{
	min-height: 235px;
}

#merit li h6{
	min-height: 58px;
}

.list_0 li a,
.list_2 li a{
	color: #0087D5;
	font-weight: normal;
	text-decoration: none;
}

.content p.t_notice{
	font-size: 12px;
	line-height: 150%;
}

.main_area .content>p span{
	font-weight: bold;
}

.main_area .content>p .pic_right{
	float: right;
	margin-left: 30px;
}

.main_area .content>p a{
	font-weight: normal;
	text-decoration: underline;
}

.main_area .content>p a:hover{
	text-decoration: none;
}

.main_area .content>p.notice_block{
	padding: 15px 22px;
	border: 1px solid #ccc;
	background: #fafafa;
	font-size: 12px;
}

.merit_space{
	padding:30px 0 0  0;
}